package com.yc.education.service;

import java.util.List;

import com.yc.education.model.Classify;

public interface ClassifyService extends IService<Classify>{

	List<Classify> findAllClassify();

}
